@charset "UTF-8";
:root {
  --clr-tbl-key: var(--clr-beige);
  --clr-tbl-val: var(--clr-gray);
  --clr-tbl-border: #CCCDCD;
  --clr-accent: #A21B4F;
  --clr-error-txt: var(--clr-red);
  --clr-error-bg: rgba(255,0,0,.1);
  --clr-red: #c00;
  --clr-gray: #EBEAEA;
  --clr-beige: #F4F0DF ;
}

#main *,
#main-single * {
  box-sizing: border-box;
}
#main ._row,
#main-single ._row {
  margin-top: 20px;
}
#main ._row:first-of-type,
#main-single ._row:first-of-type {
  margin-top: 0;
}
#main ._headline,
#main-single ._headline {
  text-align: center;
}
#main ._headline h2._primary,
#main-single ._headline h2._primary {
  font-size: 1.5rem;
  text-align: center;
  letter-spacing: 0.1em;
}
#main ._headline h3._primary,
#main-single ._headline h3._primary {
  font-size: 1.15rem;
  text-align: left;
  letter-spacing: 0.1em;
}
#main ._lead p,
#main-single ._lead p {
  font-size: 0.875rem;
  line-height: 1.6;
}
#main.finish ._row,
#main-single.finish ._row {
  margin-top: 48px;
}
#main.finish ._lead p,
#main-single.finish ._lead p {
  font-size: 1rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #main ._row,
  #main-single ._row {
    padding-inline: 20px;
    margin-top: 20px;
  }
  #main ._row ._row,
  #main-single ._row ._row {
    padding-inline: 0;
  }
  #main ._row:first-of-type,
  #main-single ._row:first-of-type {
    margin-top: 0;
  }
  #main ._headline ._primary,
  #main-single ._headline ._primary {
    font-size: 1.3125rem;
  }
  #main.finish ._row,
  #main-single.finish ._row {
    margin-top: 24px;
  }
  #main.finish ._lead p,
  #main-single.finish ._lead p {
    font-size: 0.875rem;
    text-align: left;
  }
} /** @media max-width: 767px */
@media screen and (max-width: 767px) {
  #side ._row {
    padding-inline: 20px;
    margin-top: 20px;
  }
} /** @media max-width: 767px */
.red {
  color: var(--clr-red);
}

/* 1:contact/index.html
-------------------------------------------------------------------------------------------- */
.idea-box01 {
  width: 457px;
}

span.c-r {
  color: var(--clr-red);
}

td {
  /** @media max-width: 767px */
}
td .w-400 {
  width: 400px;
  height: 20px;
}
td .w-300 {
  width: 300px;
  height: 20px;
}
td .w-100 {
  width: 100px;
  height: 20px;
}
td .w-40 {
  width: 40px;
  height: 20px;
}
@media screen and (max-width: 767px) {
  td .w-400,
  td .w-300,
  td .w-100 {
    box-sizing: border-box;
    width: 100%;
    height: 2.4em;
  }
}

div#submit {
  text-align: center;
}

ul#submit {
  width: 600px;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
  /** @media max-width: 767px */
}
ul#submit li {
  text-align: center;
  display: inline;
}
ul#submit input {
  width: 150px;
  height: 40px;
}
@media screen and (max-width: 767px) {
  ul#submit {
    width: 100%;
  }
}

tr.t-l th {
  text-align: left;
  padding-left: 15px;
}

/*---table---*/
table.basic {
  /** @media max-width: 767px */
}
table.basic th,
table.basic td {
  border: solid 1px var(--clr-tbl-border);
  padding: 8px 10px;
  vertical-align: middle;
}
table.basic th {
  background: var(--clr-tbl-key);
  white-space: nowrap;
}
table.basic tr.beige th {
  background: var(--clr-tbl-key);
}
table.basic tr.gray th {
  background: var(--clr-tbl-);
}
table.basic tr._error th,
table.basic tr._error td {
  background: rgba(255, 0, 0, 0.1);
}
table.basic .error {
  display: block;
  padding: 1em 0;
  color: #c00;
}
@media screen and (max-width: 767px) {
  table.basic {
    box-sizing: border-box;
  }
  table.basic tr,
  table.basic th,
  table.basic td {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border: none;
  }
}

._error ._primary {
  font-size: 1.5rem;
  color: var(--clr-error-txt);
}

._outline {
  display: table;
  border-collapse: collapse;
  width: 100%;
}
._outline ._error-msg {
  margin-top: 0.5em;
  color: var(--clr-error-txt);
}
._outline ._error-msg:before {
  content: "※";
}
._outline ._required:after {
  content: "［必須］";
  display: inline-block;
  font-feature-settings: "palt";
  color: var(--clr-red);
}
._outline dl {
  display: table-row;
}
._outline dl._error dt, ._outline dl._error dd {
  background: var(--clr-error-bg);
}
._outline dl._error dt {
  color: var(--clr-error-txt);
}
._outline dl dt, ._outline dl dd {
  display: table-cell;
  vertical-align: top;
  padding: 1em 1em;
  border: solid 1px var(--clr-tbl-border);
}
._outline dl dt {
  background: var(--clr-tbl-key);
}
._outline dl dd {
  background: #fff;
}
._outline._v {
  display: flex;
  flex-direction: column;
}
._outline._v dl {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-top: solid 1px var(--clr-tbl-border);
  border-left: solid 1px var(--clr-tbl-border);
  border-right: solid 1px var(--clr-tbl-border);
}
._outline._v dl:last-of-type {
  border-bottom: solid 1px var(--clr-tbl-border);
}
._outline._v dl dt, ._outline._v dl dd {
  border: none;
}
._outline._v dl dt {
  border-bottom: solid 1px var(--clr-tbl-border);
}

@media screen and (max-width: 767px) {
  ._outline {
    display: flex;
    flex-direction: column;
    gap: 1em;
  }
  ._outline dl {
    display: flex;
    flex-direction: column;
    border: solid 1px var(--clr-tbl-border);
  }
  ._outline dl dt, ._outline dl dd {
    border: none;
  }
  ._outline dl dt {
    border-bottom: solid 1px var(--clr-tbl-border);
  }
  ._outline dl dd {
    padding: 1em 1em;
  }
} /** @media max-width: 767px */
input[type=text] {
  padding: 1em;
  border: solid 1px #ccc;
  border-radius: 4px;
  width: 100%;
}

select {
  padding: 0.5em;
  border-radius: 4px;
}

textarea {
  padding: 1em;
  border: solid 1px #ccc;
  border-radius: 4px;
  width: 100%;
}

._btn {
  transition: all 0.2s ease-in-out;
}
._btn._primary {
  border-radius: 4px;
  padding: 1em 2em;
  color: #fff;
  background: var(--clr-accent);
  border: none;
  font-size: 1.125rem;
  width: 100%;
  max-width: 240px;
}
._btn._secondary {
  border-radius: 4px;
  padding: 0.5em 1em;
  border: solid 1px #ccc;
  font-size: 0.875rem;
}
._btn:hover {
  opacity: 0.5;
}

.nav {
  position: relative;
}
.nav-prev {
  position: absolute;
  top: 0;
  left: 0;
}
.nav-next {
  text-align: center;
}
.nav-next ._btn {
  display: block;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .nav {
    padding-bottom: 60px;
  }
  .nav-prev {
    left: 50%;
    top: 100%;
    transform: translate(-50%, -100%);
  }
} /** @media max-width: 767px */
.geotrust {
  margin-top: 10px;
  text-align: center;
}

/** お問い合わせ内容 */
.contact-type li {
  padding: 0.5em 0;
}
.contact-type label {
  display: flex;
  text-align: left;
  align-items: flex-start;
}
.contact-type label p {
  padding-left: 0.5em;
}
/** お問い合せ */
#demand {
  width: 100%;
  height: 15em;
}

ul.contact-txt li {
  padding: 0 0 10px 10px;
  background: url(../img/listbg.jpg) no-repeat left 7px;
  margin-left: 2px;
}

h4.w-370 {
  width: 370px;
}

/** FAQ */
.faq {
  /** table.qa-t */
}
.faq .section {
  box-sizing: border-box;
  /** @media max-width: 767px */
}
@media screen and (max-width: 767px) {
  .faq .section {
    padding: 0 1.5em 1.5em;
  }
}
.faq table.qa-t {
  border: 1px solid #ccc;
  /** @media max-width: 767px */
}
.faq table.qa-t th,
.faq table.qa-t td {
  border-bottom: 1px solid #CCCDCD;
  padding: 10px;
}
.faq table.qa-t th {
  background-color: #A21B4F;
  color: #fff;
  font-weight: bold;
}
.faq table.qa-t td.bg_qa {
  background-color: #EFDAD5;
  font-weight: bold;
  width: 200px;
}
@media screen and (max-width: 767px) {
  .faq table.qa-t {
    border: none;
  }
  .faq table.qa-t th {
    display: none;
  }
  .faq table.qa-t tr,
  .faq table.qa-t td {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border: none;
    line-height: 1.7;
  }
  .faq table.qa-t tr:nth-of-type(n+2) {
    margin-top: 1.5em;
  }
  .faq table.qa-t td.bg_qa {
    position: relative;
    width: 100%;
    padding-left: calc(1.5em + 20px);
  }
  .faq table.qa-t td.bg_qa:before {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    content: "Q";
    background-color: #A21B4F;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    margin-right: 10px;
    height: 100%;
  }
  .faq table.qa-t .a_arrow {
    display: block;
    margin-top: 0.5em;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
